body,input,textarea,select,form,div,table,td{
	word-spacing: normal;
	font-weight: normal;
	letter-spacing: 0px;
}
.error{
	color: #c00;
	font-weight: bold;
}
.success{
	color: #070;
	font-weight: bold;
}
.successBlock{
	background: #efe;
	border: 1px solid #090;
	color: #060;
	padding: 4px;
	margin-bottom: 3px;
	margin-top:3px;
	font-weight: bold;
}
.errorBlock{
	background: #fee;
	border: 1px solid #900;
	color: #900;
	padding: 4px;
	margin-bottom: 3px;
	margin-top:3px;
	font-weight: bold;
}
.offlineWarning{
	background: #fee;
	border-bottom: 1px solid #900;
	color: #900;
	padding: 6px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.rental{
	color: #928d00;
	font-weight: bold;
}
table{
	empty-cells: show;
}
form{
	margin: 0px;
	padding: 0px;
}
p{
	margin-top: 0px;
	margin-bottom: 8px;
}
h1{
	margin-bottom: 10px;
}
h2{
	margin-bottom: 5px;
}
h3{
	margin-bottom: 3px;
}
#header #extraHead1{
	display: none;
}
.sectionWrapper{
	width: 100%;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
	.sectionWrapper .column{
		display: inline-block;
		border: 0px solid #f00;
		padding: 0px;
		margin: 0px;
		min-height: 1px;
		min-width: 1px;
		vertical-align: top;
	}
	.sectionWrapper .column_2 .inner, .sectionWrapper .column_3 .inner{
		padding-left: 0px;
	}
	.sectionWrapper .sectionEnd{
		clear: both;
	}
.slideShowWrapper{
	position: relative;
	overflow: hidden;
}
	.slideShowWrapper .slideshowImage{
		width: 100%;
		height: 100%;
		text-align: center;
		position: relative;
		overflow: hidden;
	}
	.slideShowWrapper .slideshowImage img{
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
		display: none;
	}
	.slideShowWrapper .slideTitle{
		display: block;
		position: absolute;
		background-image: url(/gimages/trans_40.png);
		text-shadow: 1px 1px 0px #000;
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		padding: 5px 8px;
	}
	.slideShowWrapper .slideImage{
		display: none;
	}
.profilesWrapper{

}
.profilesWrapper .even{
	background: #eee;
}
.AgentProfile{
	border: 1px solid #ccc;
	margin-bottom: 10px;
	float: left;
	width: 296px;
	height: 145px;
	overflow: hidden;
	margin: 5px;
	position: relative;
}
	.AgentProfile .photo{
		position: absolute;
		top: 5px;
		left: 5px;
		display: inline-block;
		vertical-align: top;
		width: 95px;
		overflow: hidden;
		text-align: center;
		border: 1px solid #555;
	}
		.AgentProfile .photo img{
			border: 0px;
			width: 95px;
		}
	.AgentProfile .info{
		position: absolute;
		top: 5px;
		bottom: 5px;
		left: 108px;
		display: inline-block;
		width: 180px;
		overflow: hidden;
		white-space: nowrap;
	}
		.AgentProfile .name{
			font-weight: bold;
		}
.AgentProfileFull{
	border-collapse: collapse;
	border: 1px solid #ccc;
	border-spacing: 0px;
}
	.AgentProfileFull td{
		border: 0px;
		padding: 5px;
		vertical-align: top;
	}
	.AgentProfileFull .info{
		white-space: nowrap;
	}
	.AgentProfileFull .photo img{
		width: 180px;
	}
	.AgentProfileFull .name{
		font-weight: bold;
	}
	.AgentProfileFull .email,.AgentProfileFull .website{
		font-weight: bold;
		white-space: nowrap;
	}
	.AgentProfileFull .license{

	}
	.AgentProfileFull .message{
		padding-left: 20px;
	}
.AgentProfileCompact{
	border: 1px solid #ccc;
	padding: 5px; 
	margin-bottom: 10px;
	float: left;
	width: 100px;
	overflow: hidden;
	margin: 5px;
	white-space: nowrap;
	text-align: center;
}
.AgentProfileCompact .name{

}
.AgentProfileCompact .photo img{
	width: 90px;
}
.headline{
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
}
.gadgetWrapper{
}
.contactTop{
	margin-bottom: 5px;
}
.fieldInput{
	border: 1px solid #555;
	border-bottom: 1px solid #777;
	border-right: 1px solid #777;
	padding: 3px 2px;
	background: #eee;
	border-radius: 4px;
}
.fieldFocus{
	border: 1px solid #2578bf;
	border-bottom: 1px solid #5bb1fa;
	border-right: 1px solid #5bb1fa;
	padding: 3px 2px;
	background: #f7f7d7;
	border-radius: 4px;
}
.fieldError{
	border: 1px solid #f00;
	border-bottom: 1px solid #900;
	border-right: 1px solid #900;
	padding: 3px 2px;
	background: #fee;
	border-radius: 4px;
}
.fieldDisabled{
	color: #777;
}
.formCheckboxError{
	background: #fee;
}
.button{
	cursor: pointer;
}
.required{
	border: 1px solid #c00;
	border-top: 1px solid #7e0000;
	border-left: 1px solid #7e0000;
	border-radius: 4px;
}
select.required{
	border: 1px solid #7e0000;
	border-top: 1px solid #c00;
	border-left: 1px solid #c00;
}

.instructions{
	margin-bottom: 5px;
	margin-top: 3px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 2px;
}
.default{
	font-weight: bold;
}
.salePending{
	background: #c22;
	text-align: center;
	padding: 2px 5px;
	color: #fff;
	font-weight: bold;
}
.searchFormTable{
	border-collapse: collapse;
	border-spacing: 0px;
}
.searchFormTable td{
	padding: 2px;
}
.searchFormTable td.formLabel,.searchFormTable div.formLabel{
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 10px;
	color: #555;
	white-space: nowrap;
}
.searchFormTable .checkboxWrapper{
	overflow: auto;
	max-height: 200px;
	width: 850px;
	margin-left: 20px;
	margin-bottom: 10px;
}
	.searchFormTable .checkboxWrapper .checkboxEntry{
		float: left;
		margin-right: 5px;
		border: 0px solid #f00;
		margin-bottom: 2px;
	}
.searchType{
	padding: 4px; 
}
	.searchType .title{
		display: block;
		float: left;
		font-weight: bold;
	}
	.searchType a{
		display: block;
		float: left;
		border-right: 1px solid #999;
		padding: 0px 5px;
	}
	.searchType a.active{
		text-decoration: none;
		font-weight: normal;
		color: #000;
	}
.searchList{
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px;
	margin-bottom: 10px;
}
.searchList tr.selected{
	background: #DFFFE3;
}
.searchList tr.selected2{
	background: #C2EFC7;
}
.searchList th{
	font-weight: bold;
	text-align: left;
	padding: 2px;
	background-color: #d5d5cb;
	border: 1px solid #999;
	border-bottom: 2px solid #999;
	white-space: nowrap;
}
.searchList td{
	padding: 2px;
	border: 1px solid #ccc;
	white-space: nowrap;
	vertical-align: top;
}
.searchList td a{
	text-decoration: none;
}
.searchListThumb{
	border-collapse: seperate;
	border-spacing: 0px;
	width: 100%;
}
.searchListThumb td{
	padding: 3px;
	border: 1px solid #777;
}
.searchListThumb td.thumbPhoto,.searchListThumb td .title{
	cursor: pointer;
}
.searchListThumb .even{
	background: #eee;
	color: #000;
}
.searchListThumb .detail{
	padding: 0px;
	padding-bottom: 5px;
	vertical-align: top;
	border-left: 0px;
}
	.searchListThumb .detail .title{
		font-weight: bold;
		padding: 0px 5px;
		margin-top: 5px;
	}
	.searchListThumb .detail .info{
		padding: 4px 5px;
		padding-bottom: 0px;
	}
.favoritesDetailLink{
	padding: 2px;
	text-align: left;
}
.searchListThumb .thumbPhoto{
	text-align: center;
	width: 100px;
	border-right: 0px;
}
	.searchListThumb .thumbPhoto div{
		position: relative;
		width: 130px;
		height: 98px;
	}
	.searchListThumb .thumbPhoto img{
		width: 130px;
		height: 98px;
	}
	.searchListThumb .thumbPhoto .photoCount{
		background: #3b7fb1;
		padding: 2px;
		width: 30px;
		height: auto;
		position: absolute;
		bottom: 0px; 
		left: 0px;
		color: #fff;
		font-weight: bold;
		text-align: center;
	}
	.searchListThumb .salePending{
		width: auto;
		height: auto;
		position: absolute; 
		top: 0px;
		left: 0px;
		white-space: nowrap;
	}
.searchListThumb .spacer{
	padding: 5px;
	border: 0px;
}
.resultLinks{
	text-align: right; 
	padding-right: 4px; 
	padding-top: 4px;
}
.resultLinks .link{
	float: right;
	margin: 0px 4px;
}
.resultLinks a img{
	height: 13px;
	width: 13px;
}
.detailRight{
	width: 200px;
	border-left: 1px solid #ccc;
}
	.detailRight .wrapper{
		margin-left: 8px;
	}
	.detailRight .head{
		padding: 8px 5px;
		background: #3b7fb1;
		color: #fff;
		font-weight: bold;
	}
.sideSearch{
	width: 190px;
	padding-right: 5px;
	overflow: hidden;
}
	.sideSearch .head{
		padding: 8px 5px;
		background: #3b7fb1;
		color: #fff;
		font-weight: bold;
	}
	.sideSearch .body{
		background: #eee;
		padding: 0px;
		border: 1px solid #999;
		margin-bottom: 10px;
	}
		.sideSearch .body .sideSearchHead{
			color: #555; 
			font-weight: bold;
			padding: 5px;
			padding-left: 20px;
			border-bottom: 1px solid #999;
			cursor: pointer;
			background: url(/gimages/list_closed.png) no-repeat 0px 6px;
		}
		.sideSearch .body .active{
			border-bottom: 0px solid #999;
			background: url(/gimages/list_open.png) no-repeat 0px 5px;
		}
		.sideSearch .body .sideSearchItem{
			display: none;
			padding: 5px;
			padding-top: 0px;
			padding-left: 20px;
			border-bottom: 1px solid #999;
		}
	.sideSearch .fieldInput{
		background: #fff;
	}
.searchSideBar{
	overflow: hidden;
	text-align: center;
}
	.searchSideBar .photo{
		width: 180px;
		margin: 5px 0px;
	}
		.searchSideBar .photo img{
			max-width: 185px;
		}
	.searchSideBar .text1{
		font-weight: bold;
	}
	
.searchDetailWrapper .label{
	font-weight: bold;
	color: #555;
}

.searchDetail{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
	.searchDetail #disPhoto{
		position: relative;
		width: 415px;
	}
		.searchDetail #disPhoto .salePending{
			position: absolute;
			top: 0px;
			right: 0px;
		}
	.searchDetail td{
		border: 0px solid #f00;
		padding: 2px 3px;
	}
	.searchDetail .spacer{
		border-top: 1px solid #ddd;
	}
	.searchDetail .photoWrapper{
		width: 400px;
	}
	.searchDetail .photoWrapper img{
		min-width: 350px;
		max-width: 415px;
	}
	.searchDetail .photoWrapper .thumbs{
		display: none;
	}
	.searchDetail .photoWrapper .virtualTour{
		background: #900;
		font-size: 14px;
		font-weight: bold;
		float: left;
		padding: 4px 6px; 
		text-align: center;
		margin-right: -80px;
	}
		.searchDetail .photoWrapper .virtualTour a, .searchDetail .photoWrapper .virtualTour a:link, .searchDetail .photoWrapper .virtualTour a:active{
			color: #fff;
		}
		.searchDetail .photoWrapper .virtualTour a:hover{
			color: #ffc;
		}
	.searchDetail .photoWrapper .nav{
		padding: 2px; 
		padding-left: 20px;
		text-align: center;
	}
	.searchDetail .info{
		padding-left: 10px;
	}
	.searchDetail .shortDetail{
		width: 100%;
	}
	.searchDetail .shortDetail table{
		width: 100%;
		min-width: 280px;
		border-spacing: 0px;
	}	
		.searchDetail .shortDetail table td{
			width: 100%;
			border: 0px;
			border-bottom: 1px solid #ddd;
			padding: 3px 2px;
		}
		.searchDetail .shortDetail table .label{
			width: auto;
			padding-right: 5px;
			padding-left: 8px;
			vertical-align: top;
			white-space: nowrap;
		}
	.searchDetail .featureWrapper{
		margin-left: 10px;
	}	
	.searchDetail .featureWrapper .features{
		float: left;
		padding: 2px;
		padding-left: 10px;
		margin-right: 5px;
		margin-bottom: 5px;
		width: 165px;
		border: 0px solid #000;
		background: url(/gimages/feature_point.png) no-repeat 0px 6px;
	}
	.searchDetail .links{
		margin: 4px 0px;
		margin-left: 5px;
		border: 0px solid #f00;
	}
		.searchDetail .links .linkTitle{
			font-weight: bold;
			float: left;
			margin-right: 10px;
		}
		.searchDetail .links a{
			display: block;
			float: left;
			margin-right: 10px;
			border: 0px solid #f00;
		}
.FeaturedListingWrapper .photo{
	position: relative;
	min-height: 16px;
}
	.FeaturedListingWrapper img{
		border: 0px;
	}
	.FeaturedListingWrapper .photo .salePending{
		position: absolute; 
		top: 0px;
		left: 0px;
	}
.featuredMediumBlock{
	float: left;
	width: 208px;
	height: 365px;
	overflow: hidden;
	padding: 4px;
	border: 1px solid #000;
	margin: 5px;
	position: relative;
}
	.featuredMediumBlock .photo{
		text-align: center;
	}
	.featuredMediumBlock .photo img{
		width: 190px;
		height: 140px;
	}
	.featuredMediumBlock .title{
		font-weight: bold;
		text-align: center;
		white-space: nowrap;
	}
	.featuredMediumBlock .info{
		margin-top: 5px;
	}
	.featuredMediumBlock .details span{
		white-space: nowrap;
	}
	.featuredMediumBlock .detailLink{
		position: absolute;
		bottom: 2px; right: 4px;
	}
.featuredSmallBlockSidebar{
	width: 180px;
	float: left;
	overflow: hidden;
	text-align: left;
	margin: 5px;
}
	.featuredSmallBlockSidebar .title{
		font-weight: bold;
		text-align: center;
		white-space: nowrap;
	}
	.featuredSmallBlockSidebar .photo img{
		width: 180px;
		height: 130px;
	}
.featuredLargeSpotlight{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	width: 415px;
	height: 372px;
	overflow: hidden;
	background: url(/gimages/large_slide_bg.png) bottom center no-repeat;
}
	.featuredLargeSpotlight .outer{
		background: #ddd;
		position: relative;
		height: 343px;
		width: 398px;
		border: 1px solid #ddd;
		border-radius: 12px; 
		-moz-border-radius: 12px; 
		box-shadow: 1px 1px 5px #999;
		-moz-box-shadow: 1px 1px 5px #999;
	}
	.featuredLargeSpotlight .outer .inner{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}
	
	.featuredLargeSpotlight .photo{
		position: relative;
		width: 370px;
		height: 270px;
		margin: 15px;
		margin-bottom: 0px;
		border: 0px solid #f00;
		overflow: hidden;
		background: #000;
		border-radius: 6px; 
		-moz-border-radius: 6px; 
	}
	.featuredLargeSpotlight .photo img{
		width: 100%;
		height: 100%;
	}
	.featuredLargeSpotlight .title{
		color: #fff;
		text-align: left;
		position: absolute;
		right: 0px;
		top: 20px;
		max-width: 90%;
		padding: 5px;
		padding-left: 8px;
		background: transparent url('/gimages/trans_50.png');
		font-size: 14px;
		z-index: 3;
		font-weight: bold;
		overflow: hidden;
		border-radius: 6px 0px 0px 6px; 
		-moz-border-radius: 6px 0px 0px 6px; 
	}
	.featuredLargeSpotlight .info{
		margin: 2px 15px;
		margin-top: 5px;
		border: 0px solid #f00;
	}
.featuredSmallBlock{
	position: relative;
	width: 195px;
	height: 258px;
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	overflow: hidden;
	text-align: center;
	margin: 6px;
}
	.featuredSmallBlock .title{
		font-weight: bold;
		text-align: center;
		white-space: nowrap;
	}
	.featuredSmallBlock .info{
		padding: 2px;
	}
	.featuredSmallBlock .photo img{
		width: 185px;
		height: 135px;
	}
	.featuredSmallBlock .info .link{
		position: absolute;
		bottom: 4px;
		right: 4px;
	}
.featuredMiniBlock{
	position: relative;
	padding: 0px;
	border: 0px solid #ccc;
	float: left;
	overflow: hidden;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
	.featuredMiniBlock .title{
		font-weight: bold;
		text-align: center;
		white-space: nowrap;
	}
	.featuredMiniBlock .info{
		padding: 2px;
		white-space: nowrap;
		letter-spacing: -.05em;
	}
	.featuredMiniBlock .photo img{
		width: 120px;
		height: 90px;
	}
	.featuredMiniBlock .price{
		display: block;
		letter-spacing: .01em;
	}
.featuredLargeDetail{
	position: relative;
	font-family: tahoma;
}
	.featuredLargeDetail .title{
		font-size: 22px;
		font-weight: bold;
		font-family: georgia
	}
	.featuredLargeDetail .photo .photoWrap{
		width: 400px;
		height: 300px;
		overflow: hidden;
		border: 0px solid #000;
		position: relative;
	}
	
		.featuredLargeDetail .photo img{
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
	.featuredLargeDetail .info table{
		margin-left: 15px;
		border-collapse: collapse;
		border-spacing: 0px;
	}
		.featuredLargeDetail .info table th{
			padding: 3px;
			text-align: left;
		}
		.featuredLargeDetail .info table td{
			padding: 3px;
		}
	.featuredLargeDetail .photo .photos{
		display: none;
	}
	.featuredLargeDetail .remarks{
		padding: 5px;
	}
	.featuredLargeDetail .label{
		font-weight: bold;
	}
	.featuredLargeDetail .featureWrapper{
		margin-left: 10px;
	}	
	.featuredLargeDetail .featureWrapper .features{
		float: left;
		padding: 2px;
		padding-left: 10px;
		margin-right: 5px;
		margin-bottom: 5px;
		width: 165px;
		border: 0px solid #000;
		background: url(/gimages/feature_point.png) no-repeat 0px 6px;
	}
.FeaturedAgentSmallBlock{
	border: 1px solid #ccc;
	padding: 5px; 
	margin-bottom: 10px;
	float: left;
	width: 280px;
	overflow: hidden;
	margin: 5px;
}
	.FeaturedAgentSmallBlock .photo{
		margin-right:5px;
		float: left;
		width: 100px;
		height: 120px;
		overflow: hidden;
		text-align: center;
	}
		.FeaturedAgentSmallBlock .photo img{
			border: 0px;
		}
	.FeaturedAgentSmallBlock .info{
		float: left;
		width: 150px;
		overflow: hidden;
		white-space: normal;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.FeaturedAgentSmallBlock .name{
		font-weight: bold;
		font-size: 15px;
	}
	.FeaturedAgentSmallBlock .email,.FeaturedAgentSmallBlock .website{
		font-weight: bold;
		white-space: nowrap;
	}
	.FeaturedAgentSmallBlock .license{
		font-size: 12px;
	}
.FeaturedAgentMediumBlock{
	border: 1px solid #ccc;
	padding: 5px; 
	margin-bottom: 10px;
	float: left;
	width: 214px;
	height: 280px;
	overflow: hidden;
	margin: 5px;
}
	.FeaturedAgentMediumBlock .photo{
		text-align: center;
	}
		.FeaturedAgentMediumBlock .photo img{
			height: 120px;
			border: 0px;
		}
	.FeaturedAgentMediumBlock .info{
		text-align: center;
		overflow: hidden;
		white-space: normal;
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.FeaturedAgentMediumBlock .links{
		font-size: 13px;
	}
	.FeaturedAgentMediumBlock .name{
		font-weight: bold;
		font-size: 15px;
		margin-bottom: 5px;
		text-align: center;
	}
	.FeaturedAgentMediumBlock .email,.FeaturedAgentMediumBlock .website{
		font-weight: bold;
		white-space: nowrap;
	}
	.FeaturedAgentMediumBlock .license{
		font-size: 12px;
	}
	.FeaturedAgentMediumBlock .extra{
		text-align: center;
		margin-top: 10px;
	}
.FeaturedAgentMiniBlock{
	float: left;
	border: 0px solid #f00;
	margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
	text-align: center;
}
	.FeaturedAgentMiniBlock .name{
		font-weight: bold;
		text-align: center;
		white-space: nowrap;
	}
	.FeaturedAgentMiniBlock .phone{
		text-align: center;
		font-size: 14px;
		margin-top: 1px;
	}
	.FeaturedAgentMiniBlock img{
		height: 100px;
	}
.oddFeature{
	background: #eee;
}
.featuredMiniList{
	border-collapse: collapse;
	border-spacing: 0px;
}
.featuredMiniList *{
	font-size: 12px;
	line-height: 14px;
}
	.FeaturedListingWrapper .featuredMiniList .photo  .salePending{
		font-size: 9px;
		position: absolute;
		bottom: -3px;
		top: auto;
		padding: 1px 0px;
		width: 100%;
		text-align: center;
	}
	.featuredMiniList .detailLink{
		float: right;
	}
	.featuredMiniList .price{
		float: left;
	}
	.featuredMiniList .info{
		clear: both;
	}
	.featuredMiniList .info span{
		white-space: nowrap;
	}
	.featuredMiniList td{
		vertical-align: top;
		padding: 4px;
	}
	.featuredMiniList .address{
		overflow: hidden;
		font-weight: normal;
		white-space: normal;
	}
	.featuredMiniList td img{
		width: 75px;
		height: 53px;
		border: 0px solid #000;
	}
.featuredWideList{
	border-collapse: collapse;
	border-spacing: 0px;
}
	.featuredWideList td{
		padding: 5px 3px;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	.featuredWideList .title{
		font-weight: bold;
	}
	.featuredWideList td img{
		width: 125px;
		border: 1px solid #000;
	}
.featuredRowsList{
	width: 100%;
}
.searchListThumb tr:hover,.featuredMediumBlock:hover,.featuredMiniList tr:hover,.featuredWideList tr:hover{
	background: #ffe;
}
.quickSearchFormTable{
	border-collapse: collapse;
	border: 0px;
	border-spacing: 0px;
	width: 100%;
}
.quickSearchFormTable .fieldInput, .quickSearchFormTable .fieldFocus, .quickSearchFormTable .fieldError{
	font-size: 13px;
}
	.quickSearchFormTable td{
		padding: 2px 0px;
	}
		.quickSearchFormTable td div{
			padding-right: 8px;
		}
.quickSearchFormTable .title{
	font-weight: bold;
}
.shadow{
	white-space: nowrap;
}
/***********MAPPING STYLES******************/
.mapTable{
	border-spacing: 0px;
	border-collapse: collapse;
}
.mapTable td{
	padding:0px;
	vertical-align: top;
}
#mapWrapper{
	position: relative;
}
	#mapWrapper #mapLoading{
		display: none;
		z-index: 10;
		position: absolute;
		top: 48%;
		left: 42%;
		background: #fff;
		border: 1px solid #000;
		padding: 4px;
		font-weight: bold;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	#mapWrapper #mapLoading img{
		vertical-align: top;
	}
#GmapHolder{
	height: 430px;
	border: 1px solid #000;
	overflow: hidden;
}
#formWrapper{
	margin-left: 10px;
	white-space: nowrap;
	width: 185px;
}
.mapFormTable{
	border-collapse: collapse;
	border-spacing: 0px;
}
.mapFormTable td{
	padding: 2px;
	padding-left: 5px;
}
.mapFormTable td.formLabel,.mapFormTable div.formLabel{
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 1px;
}
#resultsWrapper{
	overflow: auto;
	max-height: 200px;
	border: 1px solid #000;
}
.mapResults{
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
}
.mapResults th{
	background: #ddd;
	color: #000;
	font-weight: bold;
	text-align: center;
	padding: 2px 4px;
	border: 0px solid #555;
	border-right: 1px solid #555;
	border-bottom: 2px solid #555;
	white-space: nowrap;
}
.mapResults td{
	border: 1px solid #999;
	padding: 2px 4px;
}
.mapResults tr{
	background: #fff;
}
.mapResults tr.even{
	background: #eee;
}
.mapResults tr.active{
	background: #fcc;
}
.icon{
	border: 0px;
	cursor: pointer;
	margin: 0px 2px;
	vertical-align: middle;
}
#sortWrapper{
	padding: 5px;
}
#sortWrapper select{
	padding: 0px;
}
.GmapInfoWindow{
	font-size: 12px;
}
.GmapInfoWindow .pending{
	color: #900;
	font-weight: bold;
}
.GmapInfoWindow .headline{
	font-weight: bold;
	color: #600;
	font-size: 13px;
	text-align: left;
	margin-bottom: 4px;
}
.GmapInfoWindow .address{
	font-weight: bold;
	padding: 3px;
	text-align: center;
	font-size: 12px;
}
.GmapInfoWindow .address span{
	white-space: nowrap;
}
.GmapInfoWindow .details {
	text-align: center;
}
.GmapInfoWindow .details a{
	text-decoration: underline;
}
.GmapInfoWindow .price{
	color: #070;
}
.GmapInfoWindow table{
	border-spacing: 0px;
	border-collapse: collapse;
}
.GmapInfoWindow table td{
	vertical-align: top;
	white-space: normal;
}
.GmapInfoWindow img{
	width: 100px;
	height: 75px;
	margin-right: 5px;
	border: 1px solid #999;
}
.GmapInfoWindow .info span{
	white-space: nowrap;
}
.tableList{
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px;
}
.tableList tr.selected{
	background: #DFFFE3;
}
.tableList tr.selected2{
	background: #C2EFC7;
}
.tableList th{
	font-weight: bold;
	text-align: left;
	padding: 2px 3px;
	background-color: #d5d5cb;
	border: 1px solid #999;
	border-bottom: 2px solid #999;
	white-space: nowrap;
}
.tableList td{
	padding: 2px 4px;
	border: 1px solid #ccc;
	vertical-align: top;
}
.tableList td a{
	text-decoration: none;
}
.tableList td img{
	border: 0px;
}
.tableList input{
	margin: 0px;
}
 tr.even{
	background: #eee;
}
 tr.odd{

}

/*******GALLERY STYLS*********************/
.galleryWrapper{
	position: relative;
	padding: 1px;
}
	.galleryWrapper .galleryPreview{
		height: 600px;
		text-align: center;
		margin: auto;
		position: relative;
		overflow: hidden;
		border: 0px solid #f00;
		z-index: 1;
	}
	.galleryWrapper .galleryPreview .galleryImage{
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.galleryWrapper .galleryControl{
		position: relative;
		margin: auto;
		margin-bottom: -30px;
		height: 30px;
		width: 125px;
		background: rgba(50,50,50,.5);
		z-index: 10;
	}
	.galleryWrapper .galleryControl .bttn{
		position: absolute;
		top: 4px;
		left: 5px;
		margin: 0px;
		padding: 0px;
		background: #555;
		background-position: center center;
		background-repeat: no-repeat;
		width: 20px;
		height: 20px;
		cursor: pointer;
		border: 1px solid #000;
	}
	.galleryWrapper .galleryControl .prev{
		background-image: url('/gimages/prev.png');
	}
	.galleryWrapper .galleryControl .play{
		background-image: url('/gimages/play.png');
		left: 35px;
	}
	.galleryWrapper .galleryControl .pause{
		background-image: url('/gimages/pause.png');
		left: 35px;
	}
	.galleryWrapper .galleryControl .next{
		background-image: url('/gimages/next.png');
		left: 65px;
	}
	.galleryWrapper .galleryControl .close{
		background-image: url('/gimages/exit.png');
		left: 100px;
	}
	.galleryWrapper .galleryTitle{
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 100%;
		padding: 3px 0px;
		background: rgba(100,100,100,.5);
		z-index: 11;
		font-weight: bold;
		color: #fff;
		text-shadow: 1px 1px 1px #000;
	}
	.galleryWrapper .galleryLoading{
		text-align: center;
		position: absolute;
		top: 45%;
		left: 0px;
		width: 100%;
		z-index: 12;
	}
		.galleryWrapper .galleryLoading span{
			display: table;
			margin: auto;
			background: rgba(100,100,100,.5);
			width: 40px;
			height: 40px;
		}
		.galleryWrapper .galleryLoading span img{
			height: 40px;
		}
	                                  
	.galleryWrapper  .thumb a{        
		background: #999;             
	}
	.galleryWrapper  .thumb a:hover, .galleryWrapper .thumbActive a{
		background: #ecc;
	}
	.galleryWrapper  .thumb a img{
		border: 1px solid #000;
		width: 118px;
	}
.galleryWrapper .thumbWrapper{
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
}
	.galleryWrapper  .thumbWrapper .thumb{
		float: left;
	}
	.galleryWrapper  .thumbWrapper .thumb a{
		display: block;
		padding: 6px;
		border: 1px solid #333;
		margin: 8px;
	}
.galleryWrapper .thumbWrapperOn{
	background: #222;
	border-top: 1px solid #555;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	overflow-y: hidden;
	overflow-x: scroll;
	white-space: nowrap;
	padding: 5px 0px;
}
	.galleryWrapper .thumbWrapperOn .thumb{
		display: inline-block;
	}
	.galleryWrapper  .thumbWrapperOn .thumb a{
		display: block;
		padding: 4px;
		border: 1px solid #333;
		margin: 0px;
		margin-right: 5px;
	}
	.galleryWrapper  .thumbWrapperOn .thumb a img{
		width: 80px;
		opacity: .75;
		filter: alpha (opacity=75); 
	}
	.galleryWrapper  .thumbWrapperOn .thumb a:hover img, .galleryWrapper .thumbWrapperOn .thumbActive a img{
		opacity: 1;
		filter: alpha (opacity=100); 
	}

/****************************************************/
#dimmer{
	z-index: 1000; 
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%;
	height: 100%;
	opacity: 0.65;
	filter: alpha (opacity=65); 
	background: #000;
	text-align: center;
}
#registration{
	z-index: 1001; 
	position: fixed; 
	top: 0px; 
	left: 0px; 	
	width: 150px;
	height: 150px;
	background: #fff;
	border: 3px solid #ccc;
}
	#regCloseBox{
		position: absolute;
		top: -10px;
		right: -10px;
		width: 24px;
		height: 24px;
		cursor:pointer;
		background: url(/gimages/close.png) no-repeat;
	}
	#registrationBox{
		overflow: auto;
		width: 100%;
		height: 100%;
		padding: 0px;
		font-family: verdana;
	}
		#registrationBox .inner{
			padding: 8px;
		}
		#registrationBox .instructions{
			border-bottom: 1px solid #999;
			padding: 3px;
			padding-top: 0px;
		}
		#registrationBox .body{
			text-align: center;
		}
		#registrationBox .title{
			font-weight: normal;
			text-align: center;
			color: #e23319;
			font-size: 18px;
			font-family: verdana;
			margin-bottom: 4px;
		}
	#registration .formTable{
		margin: auto;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#registration .formTable td{
		padding: 3px;
	}
	#registration .formLabel{
		text-align: right;
	}
	.signupBttn{
		text-align: center;
	}
	.signupBttn a{
		display: block;
		width: 135px;
		height: 47px;
		text-decoration: none;
		color: #fff;
		font-weight: bold;
		line-height: 47px;
		text-align: left;
		margin: auto;
		padding-left: 45px;
		background: url(/gimages/registerBttn.png) no-repeat;
	}
	.signupBttn a span{
		color: #fff;
		font-size: 15px;
	}
#accountHolder{
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}
#accountHolder .title{
	background: #ddd;
	color: #000;
	border: 1px solid #999;
	padding: 5px;
	margin-bottom: 8px;
}
.listingDetailAgent{
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
.listingDetailAgent td{
	border: 0px;
	border-collapse: collapse;
	padding: 0px;
}
.listingDetailAgent .photo{
	padding-right: 10px;
}
.listingDetailAgent .photo img{
	height: 120px;
	max-width: 150px;
	border: 1px solid #000;
}
.listingDetailAgent .agent,.listingDetailAgent .office{
	font-weight: bold;
}


/**WEATHER**/
.forcastTitle, .currentTitle{
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
}

/**SMALL VERTICAL WEATHER**/
.weatherSmallVertical .currentConditions{

}
.weatherSmallVertical .currentConditions .currentTitle{
	font-size: 12px;
	margin: 0px;
	margin-bottom: 4px;
	padding: 3px;
}
.weatherSmallVertical .currentConditions .image{
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}
	.weatherSmallVertical .currentConditions .image img{
		width: 35px;
		height: 35px;
	}
.weatherSmallVertical .currentConditions .temp{
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	font-size: 16px;
}
	.weatherSmallVertical .currentConditions .real{
		font-weight: bold;
	}
	.weatherSmallVertical .currentConditions .feel{
		font-size: 12px;
	}
.weatherSmallVertical .currentConditions .extra{
	margin-top: 5px;
	font-size: 12px;
	margin-left: 15px;
}
.weatherSmallVertical .currentConditions .conditions{
	font-size: 12px;
	margin-left: 15px;
}
.weatherSmallVertical .currentConditions .updated{
	font-size: 11px;
	text-align: center;
	padding-bottom: 2px;
}
.weatherSmallVertical .forcastWrapper{

}
.weatherSmallVertical .forcastTitle{
	font-size: 12px;
	margin: 0px;
	margin-top: 3px;
	padding: 3px;
}
.weatherSmallVertical .forcastDay{
	position: relative;
	padding: 5px;
	font-family: tahoma;
}
.weatherSmallVertical .forcastDay .image{
	float: left;
}
	.weatherSmallVertical .forcastDay .image img{
		width: 20px;
		height: 20px;
	}
.weatherSmallVertical .forcastDay .title{
	float: left;
	margin-left: 10px;
}
.weatherSmallVertical .forcastDay .temp{
	float: left;
	margin-left: 10px;
}
	.weatherSmallVertical .forcastDay .high{
		font-weight: bold;
		color: #922;
	}
	.weatherSmallVertical .forcastDay .low{
		color: #229;
	}
	
/**SMALL HORIZONTAL WEATHER**/
.weatherSmallHorizontal{
}
.weatherSmallHorizontal .forcastDay, .weatherSmallHorizontal .currentConditions{
	float: left;
	width: 140px;
	height: 55px;
	border: 1px solid #ccc;
	position: relative;
	padding: 5px;
	background: #fff url(/gimages/large_weather_bg.jpg) repeat-x;
	font-family: tahoma;
}
 .weatherSmallHorizontal .currentConditions{
	height: 122px;
 }
.weatherSmallHorizontal  .title{
	font-weight: bold;
	margin-bottom: 3px;
}
.weatherSmallHorizontal  .image{
	float: left;
}
	.weatherSmallHorizontal  .image img{
		width: 35px;
		height: 35px;
	}
.weatherSmallHorizontal  .temp{
	float: left;
	margin-left: 10px;
}
	.weatherSmallHorizontal  .real,.weatherSmallHorizontal  .high{
		font-weight: bold;
		font-size: 15px;
	}
	.weatherSmallHorizontal  .high{
		color: #922;
	}
	.weatherSmallHorizontal  .feel,.weatherSmallHorizontal  .low{
		font-size: 12px;
	}
	.weatherSmallHorizontal  .low{
		color: #229;
		margin-left: 10px;
	}
.weatherSmallHorizontal  .extra{
	margin-top: 5px;
	font-size: 12px;
	margin-left: 10px;
}
.weatherSmallHorizontal  .conditions{
	font-size: 12px;
	margin-left: 10px;
}
.weatherSmallHorizontal  .updated{
	font-size: 11px;
	text-align: center;
}

/**MEDIUM WEATHER**/
.weatherMedium .forcastDay .title, .weatherMedium .currentConditions .title{
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 3px;
}
.weatherMedium .forcastDay, .weatherMedium .currentConditions{
	border: 1px solid #999;
	position: relative;
	width: 330px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 5px;
	background: #fff url(/gimages/med_weather_bg.jpg) repeat-x;
	font-family: tahoma;
}
.weatherMedium .currentConditions{
	float: none;
}
.weatherMedium  .image{
	float: left;
}
	.weatherMedium  .image img{
		width: 50px;
		height: 50px;
	}
.weatherMedium  .temp{
	margin-left: 20px;
	margin-top: 5px;
	float: left;
}
	.weatherMedium .high{
		font-weight: bold;
		color: #922;
		font-size: 18px;
	}
	.weatherMedium .low{
		color: #229;
		font-size: 15px;
		margin-left: 10px;
	}
	.weatherMedium .real{
		font-weight: bold;
		font-size: 16px;
	}
	.weatherMedium .feel{
		margin-left: 10px;
	}
.weatherMedium  .extra{
	float: right;
	margin-top: 5px;
}
.weatherMedium  .conditions{
	margin-top: 5px;
	text-align: center;
	font-size: 13px;
}

/**LARGE WEATHER**/
.weatherLarge .forcastDay .title, .weatherLarge .currentConditions .title{
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 3px;
}

.weatherLarge .currentConditions{
	position: relative;
	padding: 10px;
	font-family: tahoma;
	background: #f3f8fc url(/gimages/large_weather_bg.jpg) repeat-x center center; 
	margin-bottom: 10px;
	border: 1px solid #ccc;
}
	.weatherLarge .currentConditions  .image{
		float: left;
	}
		.weatherLarge .currentConditions  .image img{
			width: 70px;
			height: 70px;
		}
	.weatherLarge .currentConditions .temp{
		float: left;
		margin-left: 10px;
		margin-top: 5px;
	}
		.weatherLarge .currentConditions .real{
			font-size: 16px;
			font-weight: bold;
		}
		.weatherLarge .currentConditions .feel{
			font-size: 14px;
			margin-left: 10px;
		}
	.weatherLarge .currentConditions .extra{
		float: left;
		margin-left: 20px;
		margin-top: 5px;
	}
	.weatherLarge .currentConditions .conditions{
		margin-top: -10px;
		margin-left: 70px;
	}

.weatherLarge .forcastWrapper{
	border-top: 1px solid #ccc;
}
.weatherLarge .forcastDay{
	border: 1px solid #ccc;
	border-top: 0px;
	position: relative;
	margin: 0px;
	padding: 10px;
	font-family: tahoma;
	background: #f3f8fc url(/gimages/large_weather_bg.jpg) repeat-x center center; 
}
	.weatherLarge .forcastDay  .image{
		float: left;
	}
		.weatherLarge .forcastDay  .image img{
			width: 70px;
			height: 70px;
		}
	.weatherLarge .forcastDay .temp{
		float: left;
		margin-top: 10px;
		margin-left: 20px;
	}
		.weatherLarge .forcastDay .high{
			font-weight: bold;
			color: #922;
			font-size: 20px;
		}
		.weatherLarge .forcastDay .low{
			color: #229;
			font-size: 18px;
			margin-left: 10px;
		}
	.weatherLarge .forcastDay .conditions{
		float: left;
		font-weight: bold;
		font-size: 20px;
		margin-top: 20px;
		margin-left: 20px;
	}

	.weatherLarge .forcastDay .extra{
		float: right;
		margin-top: 10px;
	}
		.weatherLarge .forcastDay .wind{

		}
		.weatherLarge .forcastDay .humidity{

		}
.weatherLarge .forcastDay .details{
	clear: both;
	padding-top: 3px;
	text-align: left;
	font-size: 14px;
}
/*****BLOG**********/
.blogPostWrapper{
	margin-bottom: 10px;
	border: 1px solid #999;
}
	.blogPostInfo{
		background: #ddd;
		padding: 4px;
		margin-bottom: 5px;
		border-bottom: 1px solid #999;
		color: #000;
	}
	.blogPostTitle{
		font-weight: bold;
		font-size: 20px;
		padding-left: 6px;
	}
	.blogPost{
		padding: 6px 20px;
		border-bottom: 1px dotted #ccc;
	}
	.blogPostCommentsWrapper{
		padding: 4px;
	}
	.blogPostComments{
		display: none;
		margin: 0px 10px;
		padding:
	}
	.commentForm{
		margin: 0px 5px;
		margin-top: 6px;
		display: none;
		max-width: 650px;
	}
	.commentFormTitle{
		font-weight: bold;
		font-size: 16px;
	}
	.blogPostComment{
		margin-left: 10px;
		font-size: 12px;
	}
	.blogPostComments table.colorList{
		width: 100%;
	}
	.blogPostComments table.colorList td{
		padding: 4px;
	}
	.blogPostNav{
		padding: 3px;
		text-align: right;
	}
	.blogPostCommentsWrapperActive .blogPostComments{
		display: block;
	}
	.blogPostWrapper .seperator{
		border-top: 1px solid #999;
		margin-top: 3px;
		margin-bottom: 3px;
	}

/*Admin Editor*/
.adminGadget{
	border: 1px solid #999; 
	padding: 5px; 
	margin: 5px; 
	overflow: hidden; 
	position: relative;
}
.editImg{
	position: absolute; 
	top: 0px;
	right: 0px;
	height: 16px;
	width: 16px;
	cursor: pointer;
	z-index: 500;
	background: #fee;
	padding: 1px;
	border-bottom: 1px solid #999; 
	border-left: 1px solid #999; 
}
	.editImg img{
		height: 14px;
		width: 14px;
	}
.editImg:hover{
	background: #ffc;
}
.fcLeft,.fcRight{
	position: absolute;
	bottom: 0px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-position: center center; 
	background-repeat: no-repeat;
	opacity:0.8;
	filter:alpha(opacity=80); 
}
.fcLeft:hover,.fcRight:hover{
	opacity: 1;
	filter:alpha(opacity=100); 
}
.fcLeft{ left: 45%; background-image: url('/gimages/left_arrow.png'); border-top-left-radius: 6px; border-bottom-left-radius: 6px;}
.fcRight{ right: 45%; background-image: url('/gimages/right_arrow.png');  border-top-right-radius: 6px; border-bottom-right-radius: 6px;}

/*****************TABS****************************/
.tabsHorizontal{ 
	border-bottom-style:solid; 
	border-bottom-width: 1px; 
	border-bottom-color: #555555;  
	margin-bottom: 5px;
	padding: 0px 0px 0px 5px;
}
.tabsVertical{ 
	border: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
.tabsHorizontal .tabBtn{ 
	float: left; 
	margin-right: 4px; 
}
.tabsVertical .tabBtn{ 
	float: none; 
	margin-bottom: 4px; 
}
.gadgetTabWrapper .tabBtn a{ 
	display: block;
	text-decoration: none; 
	font-weight: bold; 
	background: #eeeeee; 
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); 
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); 
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); 
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); 
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); 
	border-width: 1px; 
	border-color: #999999; 
	color: #444444;  
	border-style: solid; 
	padding: 5px 10px; 
}
.tabsHorizontal .tabBtn a{ 
	border-bottom: 0px; 
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	text-align: center;
}
.tabsVertical .tabBtn a{
	border-radius: 5px;
}

.gadgetTabWrapper .tabBtn a:hover, .gadgetTabWrapper .tabActive a, .gadgetTabWrapper .tabActive a:hover{ 
	background: #cccccc; 
	background: -moz-linear-gradient(top,  #cccccc 0%, #999999 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#999999)); 
	background: -webkit-linear-gradient(top,  #cccccc 0%,#999999 100%); 
	background: -o-linear-gradient(top,  #cccccc 0%,#999999 100%); 
	background: -ms-linear-gradient(top,  #cccccc 0%,#999999 100%); 
	background: linear-gradient(to bottom,  #cccccc 0%,#999999 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#999999',GradientType=0 ); 
	border-color: #555555; 
	color: #000000;  
}

.tabsVertical .tabBtn a:hover, .tabsVertical .tabActive a, .tabsVertical .tabActive a:hover{ 
	border-radius: 5px;
}

#multiListWrapper{
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: #fff;
	color: #000;
	border: 1px solid #555;
	padding: 0px;
	box-shadow: 0px 0px 2px 2px #888;
}
#multiListWrapper .list{
	width: 198px;
	max-height: 160px;
	overflow: auto;
}
#multiListWrapper .closeBox{
	cursor: pointer;
	background: #fcc;
	padding: 4px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	border-top: 1px solid #555;
}
#multiListWrapper a{
	display: block;
	padding: 3px 5px;
	color: #005278!important;
}
#multiListWrapper a:hover{
	color: #003348!important;
	background: #ffd;
}